
=======================================
Olá, tudo bem?

Compartilharam uma receita com você!
<%= @recipe.name %>


Você pode acessá-la pelo link <%= @recipe_url %>, ou, se
preferir, também pode ver outras receitas pelo link <%= root_url %>

Esperamos que goste! :)
=======================================

Se ainda não se juntou a nós, visite o site em
<%= link_to 'Social-recipes', root_url %>

Social-recipes.com
